{% extends "base.html" %}
{% block title %} DELETE 2 {% endblock %}

{% block content %}
	<h3>Estas seguro de eliminar este celular? || {{object}}  ||</h3>
	<form method="POST">
		{% csrf_token %}
		<button type="submit" class="btn btn-outline-danger"> Delete </button>
		<a class="btn btn-link" href="{% url 'list' %}"> CANCEL </a>
	</form>
{% endblock %}